 /*-- FAUNA FLORA --*/
    .fave1{
      z-index: 6;
      position: relative;
      width: 160px;
      height: 160px; 
      margin-top: 60px;
      margin-left: -900px;
      border-radius: 2px;
    }
    .fave2{
      z-index: 6;
      position: relative;
      width: 160px;
      height: 160px; 
      margin-top: 100px;
      margin-left: -900px;
      border-radius: 2px;
      filter: saturate(65%);
    }

 /*-- CENTER TEXT --*/
    .midabt1{
      z-index: 8;
      position: relative;
      width: 260px;
      height: 200px; 
      margin-top: -224px;
      margin-left: -375px;
      border-radius: 2px;
    }
    .midabt2{
      z-index: 8;
      position: relative;
      transform: rotate(-2deg);
      width: 220px;
      height: 160px; 
      margin-top: -8px;
      margin-left: -40px;
      border-radius: 2px;
    }
 
  /*-- SPIRAL TEXT --*/
    .national1{
      z-index: 8;
      position: relative;
      transform: rotate(1deg);
      width: 190px;
      height: 115px; 
      margin-top: -532px;
      margin-left: 430px;
      border-radius: 2px;
    }
    .national2{
      z-index: 10;
      position: relative;
      transform: rotate(1deg);
      width: 60px;
      height: 60px; 
      margin-top: 10px;
      margin-left: 560px;
      border-radius: 2px;
    }
    .national3{
      z-index: 8;
      position: relative;
      transform: rotate(1deg);
      width: 210px;
      height: 190px; 
      margin-top: -45px;
      margin-left: 420px;
      text-align:left;
      border-radius: 2px;
    }
 
 /*-- STAMPS --*/
     .stampabt{
      z-index: 4;
      position: relative;
      width: 140px;
      height: 160px; 
      margin-top: 110px;
      margin-left: -700px;
      border-radius: 2px;
      filter: saturate(65%);
    }
    
  /*-- STARS --*/
    .star1{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 10s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      }  
    .star2{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 12s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      }  
    .star3{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 14s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      } 
    .star4{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 16s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      } 